
/*
//
// Style sheet - Case studies
// ==========================
// 
*/

DIV.TileContainer {
  width:                                        100%;
  max-width:                                    200px}
  
DIV.TileElementContainer {
  width:                                        100%}       /* The element container will naturally enclose the elements to provide a height while the tile container can be positioned */

DIV.TileTitle {
  width:                                        100%;
  background-color:                             #F37A1F;
  border-radius:                                10px}
  
P.TileTitle {
  font-family:                                  "nimbus-sans";
  font-size:                                    16pt;
  color:                                        #ffffff;
  text-align:                                   center;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               10px}

DIV.TileTitleSpacer {
  width:                                        100%;
  height:                                       15px}

DIV.TileSliderContainer {
  width:                                        100%;         /* The height is set in javascript */
  overflow:                                     hidden}

DIV.TileDescription {
  width:                                        100%}
  
P.TileDescription {
  padding-top:                                  5px;
  padding-left:                                 0px;
  padding-right:                                0px;
  padding-bottom:                               0px}

DIV.TileButtonSpacer {
  width:                                        100%;
  height:                                       15px}

DIV.TileButtonContainer {
  width:                                        100%}
  
  
/* --------------------------------------------- */


/* Tile fittings details pages */
/* --------------------------- */
  
DIV.TileFittingsPageImageContainer {
  float:                                        right;
  width:                                        30%;
  max-width:                                    200px;    /* 200 + 20 + 50 */
  padding-top:                                  40px;
  padding-left:                                 20px;
  padding-right:                                50px;
  padding-bottom:                               0px}
  
DIV.TileFittingsPageImage {
  width:                                        100%;
  padding-top:                                  0px;
  padding-left:                                 0px;
  padding-right:                                0px;
  padding-bottom:                               20px}
     

/* ==================== END ==================== */
